Subject: acka-voting Digest V4 #86
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Tue, 27 Apr 1999 00:00 EDT

acka-voting Digest	Monday, April 26 1999	Volume: 04  Issue: 086

----------------------------------------------------------------------

Subject: Acka: Proposal 4149 rejected
From: [email-masked]
Date: Mon, 26 Apr 1999 09:15:17 -0400 (EDT)

Proposal 4149

Rejected in subcommittee: subcommittee no longer a sphere.
Total vote for: 500   Total vote against:-320
Acceptance Index: 20.0: proposal rejected

Votes to accept:
  Laa Laa               100         ==> 139
  rice                  400    -300 ==> -138 ** Went into debt, loses 14 ** 

Votes to reject:
  /dev/joe             -100         ==> 1734
  IdiotBoy              -60    +20  ==> 207
  Dr. Gaga Nome        -100         ==> 3511
  Slakko                -60    +20  ==> 330

Abstainers:
  r-attila the farce   
  Vynd                 
  Calvin N Hobbes      
  Blest Lax Monk Pal   
  Trent                
  else...if            
  O Olde Alpha         
  Robin Hood           
  rufus                
  Fox                  
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             
  ThinMan              
  K 2                  

 Subject: Acka: Proposal 4149
 
 Proposal 4149
 You WILL Be Assimilated
 rice
 Due: Mon Apr 26 01:30:05 1999
 Status: unknown
 Status: rejected
 Declared Harfy at Wed Apr 21 08:47:44 1999 by K 2
 Sphere: Wombles of Wibbledon
 Status: Under Consideration

 [ Spurning the Ackanomic University as a collection of crackpots,
 lunatics, and Treasure hunters, I had gone to the Library to study.
 Perhaps I frank way too much Ali'i Macadamia Nut Ale, perhaps I wandered
 too close to *that* room, but I soon drifted into a dreamless sleep, my
 cheeks pressed against the surface of the tome I'd been studying.  Jokes
 about learning by osmosis aside, I discovered upon awakening that it is
 possible to learn by *imprinting*: when I looked in the mirror this
 morning, the three-dimensional ink used by the Ancients had formed lines
 and whorls on my faces.  Imagine my surprise when I discovered that the
 previously undecipherable gibberish was easily legible simply by looking
 in a mirror!*  I set to work feverishly transcribing it before my
 rebellious integument could erase it.  It seemed to be a treatise on the
 economic system of Ackanomic: setting forth the iconoclastic concept that
 our economy is based not on material objects like Ackadollars, points or
 even Mannnnnnnnnnna from above, but on the very words in our beloved
 Rules.  To this end, the Ancients seemed to propose a plan for
 bolstering this meta-economy that is stunningly beautiful in its very
 simplicity. I set it forth here in the hope that, even if it doesn't
 capture the hearts and minds of other Ackans as it did mine, it will at
 least ] replace the entire text of the Rule delineating "Paradigm Type:
 Inflationary" with the following EGGS-delimited text:
 
 EGGS
 It is known to us now that Ackanomic's economy depends not on ephemeral
 objects such as points or Ackadollars, but on the words of which our very
 Rules are comprised.  While this Paradigm is active, the Ancients'
 powerful Device for the Overinflation of a Rule-based eKonomee, or DORK,
 shall also be, working tirelessly to bolster and fortify this nebulous
 meta-economy.
 
 Therefore, each time text is to be added to the Rules, whether by Proposal
 or otherwise, (even if the text is simply to be replaced), the DORK will
 change any string in the added text which spells the name of an ordinal or
 cardinal number to spell the name of the appropriate number which is one
 higher.  For example, "three" would become "four," "sixth" would become
 "seventh," and "intentional" would become "ineleventional." However, "2"
 or "187" would be unchanged as they are numerals.  The modified text shall
 then be inserted into the Rules in place of the original text.
 
 This Rule has sufficient precedence to override any other Rule governing
 how Proposals add text to the Ruleset where there is a conflict.
 EGGS
 
 I lose 4 points.  The creator of any Rule amended by this Proposal gains 2
 points.  Victor Borge gains 2 points.  If any Ackanomic entity is named
 "Victor Borge" at the time of this Proposal's passage, then that entity or
 that entity's creator, whichever is a player, shall be renamed "Gretchold
 the Evil Malenkai's Loophole Troll," including the comma, before any
 player scores are affected by this Proposal. This Proposal takes
 precedence over any sissy Rule governing name length or timing of effects
 generated by Proposals.
 
 [ * Yes, I do know that imprinted text should read "forwards" when
 viewed in a mirror.  If you can figure out how the Ancients got it to
 show correctly after being reversed twice but not when viewed originally  
 . . . you have way too much spare time on your hands. ]

------------------------------

Subject: Acka: Proposal 4150 accepted
From: [email-masked]
Date: Mon, 26 Apr 1999 09:15:26 -0400 (EDT)

Proposal 4150

Subcommittee vote for: 478   against:0
Subcommittee Acceptance Index: 478.0
Passed subcommittee
Total vote for: 438   Total vote against:-220
Acceptance Index: 108.0: proposal accepted

Votes to accept:
  Laa Laa               198    -98  ==> 41
  Vynd                   80    +10  ==> 110
  rice                  100         ==> -152
  Slakko                 60    +20  ==> 350

Votes to reject:
  /dev/joe              -60    +20  ==> 1754
  IdiotBoy              -60    +20  ==> 227
  Dr. Gaga Nome        -100         ==> 3511

Abstainers:
  r-attila the farce   
  Blest Lax Monk Pal   
  Calvin N Hobbes      
  Trent                
  else...if            
  O Olde Alpha         
  Robin Hood           
  rufus                
  Fox                  
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             
  ThinMan              
  K 2                  

 Subject: Acka: Proposal 4150
 
 Proposal 4150
 WITH . . . A HERRING!
 rice
 Due: Mon Apr 26 01:30:16 1999
 Sphere: Wombles of Wibbledon
 Status: accepted

 Any proposal submitted under the Sphere of Influence of the Wombles of
 Wibbledon must contain the phrase "This is a Silly Proposal." or at least
 one of the approved silly words, or be referred to publically at least
 once during its voting period as "silly," "stupid," "weird,"
 "game-breaking," "pointless," or "harfy," or else it shall fail in
 subcommittee.
 
 {{ Add the text of Proposal 4139 as a new Rule, numbered as the
 Rule-Harfer chooses, to the Ruleset. Add the phrase "12 ducks and a
 mongoose named Larry" to the list of approved silly words.  Raise Laa
 Laa's, Robert Sevin's, and Dr McSpong's scores by 5 points each. }}

------------------------------

Subject: Acka: Proposal 4151 rejected
From: [email-masked]
Date: Mon, 26 Apr 1999 09:15:37 -0400 (EDT)

Proposal 4151

Subcommittee vote for: 360   against:0
Subcommittee Acceptance Index: 360.0
Passed subcommittee
Total vote for: 320   Total vote against:-260
Acceptance Index: -70.0: proposal rejected

Votes to accept:
  Laa Laa               100         ==> 41
  IdiotBoy               60    +20  ==> 247
  rice                  100         ==> -152
  Slakko                 60    +20  ==> 370

Votes to reject:
  /dev/joe              -80    +10  ==> 1764
  Vynd                 -100         ==> 110
  Dr. Gaga Nome         -80    +10  ==> 3521

Abstainers:
  r-attila the farce   
  Blest Lax Monk Pal   
  Calvin N Hobbes      
  Trent                
  else...if            
  O Olde Alpha         
  Robin Hood           
  rufus                
  Fox                  
  danke                
  Burn the Witch       
  Niccolo Flychuck     
  two-star             
  ThinMan              
  K 2                  

 Subject: Acka: Proposal 4151
 
 Proposal 4151
 So Foul, So Terrible . . .
 rice
 Due: Mon Apr 26 01:30:26 1999
 Sphere: Wombles of Wibbledon
 Status: rejected

 If, at any time, there are no Proposals up for voting consideration,
 Ackanomic shall experience a great yeenewkleorrrrmeeesseilllllee.  In
 penance for helping cause the horrific yeenewkleorrrrmeeesseilllllee, all
 players who did not submit a Proposal within the 30 days prior to
 the beginning of the yeenewkleorrrrmeeesseilllllee shall lose one-sixth of
 their points, their Ackadollars, and their Mannna every Friday precisely
 at noon until the end of the yeenewkleorrrrmeeesseilllllee.  The
 yeenewkleorrrrmeeesseilllllee can only be ended by the combined force of
 seven or more Proposals simultaneously being under voting consideration.

------------------------------

Subject: Acka: Proposal 4158
From: [email-masked]
Date: Mon, 26 Apr 1999 18:43:34 -0400 (EDT)

Proposal 4158
Let Some Measure of Sanity Prevail...
Slakko
Due: Mon May  3 18:43:32 1999
Sphere: Hypnotist of Ladies

Amend Rule 6-4-4 (Rule-Harfer) by inserting the following
LESSWORK-delimited text immediately before the second last sentence of the
Rule:

LESSWORK
f) Announcing that a Proposal in the queue is More Work Than It's Worth to
Rule-Number.  If the Proposal announced as such passes, its
author shall gain no points, for having made the Rule-Harfer work so hard.
Abusing this Privilege is likewise the Crime of Number-Crunching.
LESSWORK

------------------------------

Subject: Re: Acka: Proposal 4149 *ACCEPTED*
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 26 Apr 1999 18:52:02 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4149
> 
> Rejected in subcommittee: subcommittee no longer a sphere.
> Total vote for: 500   Total vote against:-320
> Acceptance Index: 20.0: proposal rejected
> 
> Votes to accept:
>   Laa Laa               100         ==> 139
>   rice                  400    -300 ==> -138 ** Went into debt, loses 14 ** 
> 
> Votes to reject:
>   /dev/joe             -100         ==> 1734
>   IdiotBoy              -60    +20  ==> 207
>   Dr. Gaga Nome        -100         ==> 3511
>   Slakko                -60    +20  ==> 330

This proposal was actually accepted; due to an unforeseen bug in the bot,
perhaps related to the harfy designation and *three* Status: lines in the
proposal by the time the report was completed, it misread the Sphere line.
rice's mannna debt is still correct.

/dev/joe

------------------------------

End of acka-voting Digest V4 #86
********************************